<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">a341cce9-e23f-40a4-a9cc-443a3144540e</string>
    <string name="iwek">Z10v0CJqgvlOHBZ/mboWXDrQ9bQAGIBdFQBzJq6Hbr4=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgxCJIFVnFJUDOFgU6gfxZNwzw07QGczrdGBp2okSPuymhRANCAAQ6CnyJl5WB5hb5/42nc4LcJXqktrvZRfceVcuh8c7OIb0ksRH81i6/TcTT9ib9sRnI9CJ1oa19hVCIR14vULy0</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEOgp8iZeVgeYW+f+Np3OC3CV6pLa72UX3HlXLofHOziG9JLER/NYuv03E0/Ym/bEZyPQidaGtfYVQiEdeL1C8tA==</string>
    <int name="version" value="10" />
</map>
